
[WeaponStatic_7_92mm_MG_34]
Type        	WeaponStatic
WeaponType  	Machine_Gun
Variety     	Primary
RatingType  	Machine_Gun
Name        	7_92mm_MG_34
IconName    	WeaponStatic\Machinegun.mat
Gun         	Ger\7_92mm_MG_34_HMG
SignNode    	Hook_7_92mm_MG_34
SignType    	Generic
Hooks       	Hook_7_92mm_MG_34
DamageType  	Normal
Collisions  	x_Mgun1 x_Mgun2
AimCollisions   x_Mgun2
AttackModeArea  Mid
Health      	100
//Armor		Front	Back	Left	Right	Top 	Bottom
Armor       	2	2	2	2	2	1
External    	True
ArmorMTL    	Steel
IsBox       	False
isCritical  	True

[CrewPlacement_Loader]
Type        	CrewPlacement
Name        	Loader
Job         	Loader
Weapon1     	7_92mm_MG_34
Animator    	MG34_Loader
OffsetMode  	Anim
FreeCrew    	False
AlignMode   	Normal
DamageType  	Normal
External    	True
Hook_In     	loader
Hook_Out    	loader

[CrewPlacement_Shooter]
Type        	CrewPlacement
Name        	Shooter
Job         	Shooter
Weapon1     	7_92mm_MG_34
Animator    	MG34_Shooter
HierNode    	Head
OffsetMode  	Anim
FreeCrew    	False
AlignMode   	Normal
DamageType  	Normal
External    	True
Hook_In     	shooter
Hook_Out    	shooter

[CrewSet_Main]
Type        	CrewSet
Name        	Main
Crew01_CP   	Loader
Crew01_Job  	Loader
Crew01_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Novice
Crew01_V_Level	Regular
Crew01_E_Level	Veteran
Crew01_N_Rank	Schutze
Crew01_R_Rank	Schutze
Crew01_V_Rank	Gefreiter
Crew01_E_Rank	Gefreiter
Crew01_N_BpSet1	Rifle_Mauser_K98k_9xMag
Crew01_R_BpSet1	Rifle_Mauser_K98k_9xMag
Crew01_V_BpSet1	Rifle_Mauser_K98k_9xMag
Crew01_E_BpSet1	Rifle_Mauser_K98k_9xMag
Crew02_CP   	Shooter
Crew02_Job  	Shooter
Crew02_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Gefreiter
Crew02_R_Rank	Obergefreiter
Crew02_V_Rank	Obergefreiter
Crew02_E_Rank	Obergefreiter
Crew02_N_BpSet1	Rifle_Mauser_K98k_9xMag
Crew02_R_BpSet1	Rifle_Mauser_K98k_9xMag
Crew02_V_BpSet1	Rifle_Mauser_K98k_9xMag
Crew02_E_BpSet1	Rifle_Mauser_K98k_9xMag

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

[BackPackSet_Main]
Type        	BackPackSet
Name        	Mixed
Group1_MaxItems	95
Group1_Item01	Magazines\Ger\7_92mm_MG_34_belt   15
Group1_Item02	Magazines\Ger\7_92mm_MG_34_belt_SS   80
